import EncryptedStorage from 'react-native-encrypted-storage';

export async function getData(key: string): Promise<string | null> {
  return EncryptedStorage.getItem(key);
}

export async function setData(key: string, value: string): Promise<void> {
  return EncryptedStorage.setItem(key, value);
}
